Subject: Re: LDP and FSF and copyrights
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Sat, 22 Jul 1995 19:24:40 EDT

[RMS asked me to forward this to the list---done! mdw]

--- Forwarded mail from Richard Stallman <[email-masked]>

>From [email-masked]  Sat Jul 22 13:50:20 1995
Date: Sat, 22 Jul 1995 13:50:16 -0400
From: Richard Stallman <[email-masked]>
To: [email-masked]
To: [email-masked]
cc: [email-masked], [email-masked]
Subject: Re: LDP and FSF and copyrights

[Would you please forward this message to ldp-l?  I cannot send to it
myself, and I would like the other people on the list to see my response.]

    This particular publisher also wants to rename the book "The Slackware
    Insatallation Guide" and remove all references to other distributions.

Why do you consider this a problem?  It seems like a useful change to
me.

An installation guide specialized to one packaged distribution is a
useful thing to provide together with that distribution.  Once the
text has been specialized, it makes sense to change the title, too, so
readers will know that the text is specialized.

    This is similar to some publisher placing paragraphs at the beginning of 
    each chapter saying, "The Foobar Linux Distribution is by far the best 
    one out there.  Therefore, for the remainder of this section we will only 
    refer to it..."

I don't think this would do real harm, but it would be sleazy.  I
think you could use the suggestion I made a week ago to stop this kind
of sleaziness.

Recall I suggested you have a few sections of personal views material
which cannot be altered or removed, and permit free modification of
all the rest.  The Emacs manual shows an example of this way of doing
things.

If in the personal views sections you show why such a change would be
sleazy, that would not make the change illegal, but it would make the
sleaziness backfire on anyone who did it.  So they won't do it.

This approach has the advantage of not causing trouble for people who
want to add something that is practical and not sleazy--such as,
"We've specialized this version of the book to the Foobar Distribution
in which you have found this copy."

I think you can use this method suggestion to effectively discourage
the kinds of sleaziness you are worried about.  How about giving it a
try?

--- End of forwarded message from Richard Stallman <[email-masked]>